[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ExtCreatePen

## Declaration

Source position: winapih.inc line 103

`public function TWidgetSet.ExtCreatePen(`
`dwPenStyle: DWord;`
`dwWidth: DWord;`
`const lplb: TLogBrush;`
`dwStyleCount: DWord;`
`lpStyle: PDWord`
`):HPEN; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.